Error Wrong Version Do Your Want To Upgrade? Yes No -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

I get the above error message when trying to join any version .66 server even though a uninstalled OLD FH and put the version .65 full and .66 patch in twice. WHY?:mad:Then if you do press yes nothing happens but going back .. no mystery upgrade.:moon:




Dreadnought[DK] VIP Member

Grumpy Admin

202,715 XP

7th March 2003

0 Uploads

19,294 Posts

0 Threads

#2 13 years ago

*moved*




Akatosh

.

50 XP

28th December 2003

0 Uploads

299 Posts

0 Threads

#3 13 years ago

Do you have dice 1.61 patch?




BUGS]FHMod[

Forgotten Hope Mod Team

50 XP

16th August 2004

0 Uploads

1,062 Posts

0 Threads

#4 13 years ago

Exactly - wrong version error won't come with FH. FH would simply go back to Desktop.

So it's the BF1.61 patch missing as 10.000 other people had the problem... *SEARCHFUNCTION*